#typingToggle {
	position: fixed;
	top: 2px;
	right: 5px;
	font-size: 13px;
	z-index: 5000;
}

body {
	background-color: #000;
	color: #00aa00;
	border-color: #00aa00;
}

h1 {
	font-size: 1.8em;
}

a {
    color: #ffd700;
}

a:hover {
    color: #ffaa22;
}


.btn {
    color: #fff;
    background-color: #780707;
    border-color: #c20000;
	margin-top: 3px;
    margin-bottom: 3px;
}

.btn:hover {
    color: #fff;
    background-color: #780707;
    border-color: #ff0000;
}

.btn:active {
    color: #fff;
    background-color: #aa0707 !important;
    border-color: #ff0000 !important;
}

.carousel-indicators {
	top: 10px;
	height: 10px;
}

.carousel-caption {
	top: 0px;
	height: 0px;
	color: white;
    text-shadow: 1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000, 0 0 5px #000;
}

img[data-remote] {
	cursor: pointer;
}

p {
    color: #00aa00;
    /*display: none;*/
	border-color: #00aa00;
	line-height: 1.3em;
}

.is-hidden {
  display: none !important;
}

#button-recruit {
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 0.3rem;

}

.nav-link {
    padding: .05rem 1rem;
}

#media {
	display: none;
}

#container-main {
	margin-top: 110px;
}

nav {background: black;}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
	#menu-large {
		display: none;
	}
	

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 

	#menu-small {
		display: none;
	}
	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#media {
		display: block;
	}
	}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }